# Mouse Mapper

A simple tray application to move the mouse seamlessly across screens of different resolutions

You can use/modify this project any way you like. Just don't forget to credit the author.
### Author
Richard Macwan 

rich4rd.macwan@gmail.com

